Subject: [IGSMAIL-1249] IRKUTSK data of day 60
From: Boudewijn Ambrosius
Date: Wed, 20 Mar 1996 2:52:36 PST

******************************************************************************
IGS Electronic Mail      Wed Mar 20  2:52:36 PST 1996      Message Number 1249
******************************************************************************

Author: Boudewijn Ambrosius
Subject: IRKUTSK data of day 60

During inspection of the processing logs of the last few weeks it was
dicovered that the data of day 60 for the Irkutsk station (IRKT) had not
been submitted to IGS. This will be corrected later today. We apologize
for the inconvenience.

Boudewijn Ambrosius

[Mailed From: Boudewijn Ambrosius <[email-masked]>]